0 Replies Latest reply on Feb 11, 2007 11:46 PM by Ushan Pathiratne

    Use EJB 3.0 in Eclipse 3.2.1

    Ushan Pathiratne Newbie

      I'm using Eclipse 3.2.1
      I need to use EJB 3.0 in Eclipse.

      What is the plug-in should i download.
      From where can i find it.